Subject: Re: [PATCH] powerpc/perf_counter: Add alignment-faults and emulation-faults sw events

From: Anton Blanchard <[email-masked]>
Date: Mon, 27 Jul 2009 11:51:34 +1000

Hi Ben,

> BTW. The patch relies on some perctr changes I don't have in my tree
> (PERF_COUNT_SW_ALIGNMENT_FAULTS isn't defined for me)
> 
> Ingo, how do you want to handle that ? Should I wait til round 2 of the
> merge window before putting Anton's patch in or can I merge some of your
> stuff in powerpc-next as pre-reqs ? Or you can just take Anton's patch
> with my:
> 
> Signed-off-by: Benjamin Herrenschmidt <[email-masked]>
> 
> And stick it in your own queue (though pls, give me a pointer to the git
> tree in question so I can verify that I don't get new stuff that
> conflicts before we get to the merge window).

I've got another round of this series that I'll send out today.

Anton